Big Brother bbd.c Buffer Overflow Vulnerability

Big Brother versions prior to 1.4g (BBDisplay and BBPager bbd.c) contain a buffer overflow vulnerability, which allows for the execution of arbitrary code with the permissions of the user running bbd.c


 

Privacy Statement
Copyright 2010, SecurityFocus